Actions

Translations

Installation - LimeSurvey CE/9/ja

From LimeSurvey Manual

Revision as of 13:26, 4 June 2018 by Bravehorse (talk | contribs)

動作要件:

  • 180MB以上のディスクスペース。
  • MySQL 5.5.3以上、またはMicrosoft SQL Server 2005以上、OR Postgres 9以上。
  • PHP 5.5.9以上。ただし、以下のモジュール/ライブラリ付きのPHP 7.0.0+を推奨。
    • mbstring (マルチバイト文字機能)拡張ライブラリー
    • PDO database driver for MySQL (pdo_mysql or pdo_mysqli)、またはPostgres (pdo_pgsql)、またはMSSQL (pdo_sqlsrv for Windowsとpdo_dblib for Linux)。
    • 上記に加え、PHPのデフォルトライブラリーが利用できること(hash、sessionなど)